Subject: Re: linux-next: build failure after merge of the akpm tree

From: Vinod Koul <[email-masked]>
Date: Tue, 26 Jan 2016 18:17:09 +0530

On Mon, Jan 25, 2016 at 01:55:46PM +0000, Mark Brown wrote:
> 
> though we will need to come up with an alternative solution for the
> affected architectures if anyone ends up caring (MIPS or PowerPC might
> possibly).

Okay I did some rethink on this. So we should be able to make
MAX_NUM_CODEC_DESCRIPTORS to 16. But that will be ABI change :(

Also further down the road if people start hitting this limit add
additional ioctl to get more descriptors, but for Intel devices this is
okay, WM doesn't seem to implement this..

Thanks
-- 
~Vinod